<?php
/**
*
* @package Support Toolkit
* @version $Id: common.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BACK_TOOL'							=> 'العودة للأداة السابقة',
	'BOARD_FOUNDER_ONLY'				=> 'مدراء المنتدى فقط من يستطيعون التحكم بمجموعة ادوات الدعم',

	'CAT_ADMIN'							=> 'ادوات المدير',
	'CAT_ADMIN_EXPLAIN'					=> 'الأدوات ضمن هذه الفئة هي الأدوات التي يمكن استخدامها من قبل المدير لتنفيذ المهام التي لم يتم اضافتها في عملية التنصيب لـ phpBB3.0.x',
	'CAT_DEV'							=> 'ادوات المطور',
	'CAT_DEV_EXPLAIN'					=> 'الأدوات ضمن هذه الفئة هي الأدوات التي يمكن استخدامها من قبل المطورين.',
	'CAT_MAIN'							=> 'الرئيسية',
	'CAT_MAIN_EXPLAIN'					=> 'مجموعة أدوات الدعم او ما تسمى The Support Toolkit. هي حزمة تمكنك من تغطية تنصيبات phpBB3.0.x المختلفة. او لإيجاد حلول للمشاكل التي تقابلك في عمليات التركيب. مجموعة الدعم تعتبر لوحة التحكم الرئيسية الثانية ولكنها تعطي المدير مجموعة جديدة كاملة من الأدوات التي يمكن استخدامها في حالة إذا لم تعمل بعض الخيارات بشكل صحيح.',
	'CAT_SUPPORT'						=> 'أدوات الدعم',
	'CAT_SUPPORT_EXPLAIN'				=> 'أدوات الدعم هي الأدوات التي تستخدم لإصلاح او استرداد اجزاء معينة من عملية تثبيت phpBB3.0.x.',
	'CAT_USER_GROUP'					=> 'أدوات الأعضاء والمجموعات',
	'CAT_USER_GROUP_EXPLAIN'			=> 'هذه الفئة تركز على الأعضاء والمجموعات.',
	'CONFIG_NOT_FOUND'					=> 'ملف الإتصال بقاعده البيانات غير موجود، قد يكون بسبب عدم تنصيب المنتدى، وإذا كنت متأكد من عملية التنصيب تأكد من وجود ملف الإتصال بقاعدة البيانات.',

	'DOWNLOAD_PASS'						=> 'تنزيل ملف كلمة المرور',

	'EMERGENCY_LOGIN_NAME'				=> 'دخول الطواريء لمجموعة ادوات الدعم',

	'FAIL_REMOVE_PASSWD'				=> 'لا يُمكن حذف ملف كلمة المرور المُنتهية. الرجاء حذف هذا الملف يدوياً !',

	'GEN_PASS_FAILED'					=> 'هناك خطأ في عملية إنشاء ملف كلمة المرور. الرجاء إعادة إنشاء ملف جديد.',
	'GEN_PASS_FILE'						=> 'إنشاء ملف كلمة المرور.',
	'GEN_PASS_FILE_EXPLAIN'				=> 'إذا لم تتمكن من الدخول إلى المنتدى , يمكنك إستخدام طريقة التعريف الداخلية لمجموعة أدوات الدعم. لإستخدام هذه الطريقة , يجب عليك <a href="%s"><strong>إنشاء</strong></a> ملف جديد لكلمة المرور.',

	'INCORRECT_CLASS'					=> 'يوجد خطأ في المسار : stk/tools/%1$s.%2$s',
	'INCORRECT_PASSWORD'				=> 'كلمة المرور غير صحيحة',
	'INCORRECT_PHPBB_VERSION'			=> 'إصدار منتداك لا يعمل مع هذه الأداة. تأكد من تشغيل الإصدار الأخير : %1$s , لكي تستطيع تشغيل هذه الأداة.',

	'LOGIN_STK_SUCCESS'					=> 'تم تعريف دخولك بنجاح وسيتم تحويلك إلى مجموعة أدوات الدعم.',

	'NOTICE'							=> 'ملاحظة',
	'NO_VERSION_FILE'					=> 'لا تستطيع مجموعة أدوات الدعم تحديد الإصدار الأخير لهذه الحزمة. الرجاء الذهاب إلى <a href="http://www.phpbb.com/support/stk/">صفحات</a> مجموعة أدوات الدعم وتأكد من استخدامك لآخر إصدار من هذه الحزمة.',

	'PASS_GENERATED'					=> 'تم إنشاء ملف كلمة المرور لمجموعة أدوات الدعم بنجاح !<br/>كلمة المرور التي تم إنشائها : <em>%1$s</em><br />كلمة المرور هذه ستنتهي في : <span style="text-decoration: underline;">%2$s</span> , بعد الآن <strong>يتوجب</strong> عليك إنشاء ملف جديد لكي تستمر في استخدام خاصية الدخول هذه !',
	'PASS_GENERATED_REDIRECT'			=> 'عندما تقوم برفع ملف كلمة المرور إلى المسار الصحيح , أنقر <a href="%s">هُـنا</a> للعودة إلى صفحة الدخول.',
	'PLUGIN_INCOMPATIBLE_PHPBB_VERSION'	=> 'هذه الأداة غير متوافقة مع إصدار منتداك.',
	'PROCEED_TO_STK'					=> '%sالإستمرار إلى مجموعة أدوات الدعم%s',

	'STK_FOUNDER_ONLY'					=> 'يجب عليك التعريف بإسمك قبل استخدام مجموعة أدوات الدعم !',
	'STK_LOGIN'							=> 'تسجيل الدخول',
	'STK_LOGIN_WAIT'					=> 'تستطيع محاولة الدخول مرة واحدة فقط كل 3 ثواني , الرجاء المحاولة مرة أخرى.',
	'STK_LOGOUT'						=> 'تسجيل الخروج من لوحة التحكم',
	'STK_LOGOUT_SUCCESS'				=> 'تم تسجيل خروجك من مجموعة أدوات الدعم بنجاح.',
	'STK_NON_LOGIN'						=> 'الدخول إلى مجموعة أدوات الدعم.',
	'STK_OUTDATED'						=> 'هذه النسخة من مجموعة أدوات الدعم ليست الإصدار الأخير. الإصدار الأخير المتوفر هو <strong style="color: #008000;">%1$s</strong> , بينما إصدار نسختك التي قمت بتثبيتها هو <strong style="color: #FF0000;">%2$s</strong>.<br /><br /> بسبب تأثير هذه الأداة على منتداك , فقد تم تعطيله حتى تقوم بالتحديث إلى آخر إصدار. ننصح بقوة تحديث جميع إصداراتك إلى آخر نسخة متوفرة. لمعلومات أكثر حول آخر التحديثات , الرجاء قراءة  <a href="%3$s">موضوع الإصدارات</a>.',
	'SUPPORT_TOOL_KIT'					=> 'مجموعة أدوات الدعم',
	'SUPPORT_TOOL_KIT_INDEX'			=> 'الرئيسية',
	'SUPPORT_TOOL_KIT_PASSWORD'			=> 'كلمة المرور',
	'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN'	=> 'لأنك لم تُقم بتسجيل الدخول في المنتدى , يجب التأكد من أنك صاحب المنتدى بإدخال كلمة المرور الخاصة بمجموعة أدوات الدعم.<br /><br /><strong>متصفحك يجب أن يسمح بالكوكيز وإلا لن تستطيع البقاء مُتصل بمنتداك.</strong>',

	'TOOL_INCLUTION_NOT_FOUND'			=> 'هذه الأداة تحاول تحميل ملف غير موجود : %1$s',
	'TOOL_NAME'							=> 'إسم الأداة',
	'TOOL_NOT_AVAILABLE'				=> 'الأداة المطلوبة غير موجودة !',

	'USING_STK_LOGIN'					=> 'لقد قمت بتسجيل الدخول بإستخدام طريقة التعريف الداخلية لمجموعة أدوات الدعم. ينصح بإستخدام هذه الطريقة <strong>فقط</strong> عندما لا تستطيع تسجيل الدخول إلى منتداك.<br />لتعطيل طريقة الدخول هذه , أنقر <a href="%1$s">هنا</a>.',
));

?>