<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id: reparse_bbcode.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
	'REPARSE_BBCODE'			=> 'إعادة توزيع BBCode',
	'REPARSE_BBCODE_COMPLETE'	=> 'تم اعادة توزيع BBCode بنجاح.',
	'REPARSE_BBCODE_CONFIRM'	=> 'هل انت متأكد من عملية اعادة توزيع BBCodes؟ هذه العملية ستأخذ بعض الوقت.',
	'REPARSE_BBCODE_PROGRESS'	=> 'خطوه %1$d اكتملت. سيتم الإنتقال للخطوة %2$d في خلال لحظات...',
));

?>