<?php
/**
*
* @package Support Toolkit - Anonymous group check
* @version $Id: sanitize_anonymous_user.php 155 2009-06-13 20:06:09Z marshalrusty $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ANONYMOUS_CLEANED'					=> 'تم تصحيح بيانات الملف الشخصي لمجموعة الزوار بنجاح.',
	'ANONYMOUS_CORRECT'					=> 'مجموعة الزوار موجود وجميع بياناته صحيحة !',
	'ANONYMOUS_CREATED'					=> 'تم إعادة إنشاء مجموعة الزوار بنجاح.',
	'ANONYMOUS_CREATION_FAILED'			=> 'لم يتمكن من إعادة إنشاء مجموعة الزوار. الرجاء طلب المساعدة من فريق الدعم www.phpbbarabia.com/community',
	'ANONYMOUS_GROUPS_REMOVED'			=> 'تم حذف مجموعة الزوار بنجاح من جميع المجموعات.',
	'ANONYMOUS_MISSING'					=> 'مجموعة الزوار غير موجود.',
	'ANONYMOUS_MISSING_CONFIRM'			=> 'مجموعة الزوار غير موجود في قاعدة بياناتك. هذه المجموعة تُستخدم لتمكين الزوار من تصفح منتداك ? هل تريد إنشاء هذه المجموعة ؟',
	'ANONYMOUS_WRONG_DATA'				=> 'بيانات الملف الشخصي لمجموعة الزوار غير صحيحة.',
	'ANONYMOUS_WRONG_DATA_CONFIRM'		=> 'بعض بيانات الملف الشخصي لمجموعة الزوار غير صحيحة. هل تريد تصحيحها ؟',
	'ANONYMOUS_WRONG_GROUPS'			=> 'مجموعة الزوار مُضافة إلى أكثر من مجموعة بشكل خاطئ.',
	'ANONYMOUS_WRONG_GROUPS_CONFIRM'	=> 'مجموعة الزوار مُضافة إلى أكثر من مجموعة بشكل خاطئ. هل تريد تصفية هذه المجموعات وتصحيحها?',

	'REDIRECT_NEXT_STEP'				=> 'تم تحويلك إلى الخطوة التالية.',

	'SANITISE_ANONYMOUS_USER'			=> 'تصحيح مجموعة الزوار',
));

?>