<?php
/**
*
* @package Support Toolkit - Make Founder
* @version $Id: manage_founders.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DEMOTE_FAILED'				=> 'لا يستطيع حذف رُتبة المؤسس من كل الأعضاء !',
	'DEMOTE_FOUNDERS'			=> 'حذف رُتبة المؤسس',
	'DEMOTE_SUCCESSFULL'		=> 'تم حذف رُتبة المؤسس من %d أعضاء بنجاح !',

	'FOUNDERS'					=> 'الأعضاء بنفس رُتبة المؤسس',

	'MAKE_FOUNDER'				=> 'جعل العضو مؤسس للمنتدى',
	'MAKE_FOUNDER_CONFIRM'		=> 'هل أنت متأكد من جعل <a href="%1$s">%2$s</a> مؤسس للمنتدى ؟ هذا سيعطي <a href="%1$s">%2$s</a> القدرة على حذف حسابك مع صلاحيات أخرى.',
	'MAKE_FOUNDER_EXPLAIN'		=> 'هنا تستطيع تغيير نوع العضو ليصبح مؤسس منتدى بحيث يملك التصاريح الإدارية الكاملة.',
	'MAKE_FOUNDER_FAILED'		=> 'لا يمكن ترقية هذا العضو إلى مؤسس',
	'MAKE_FOUNDER_SUCCESS'		=> 'تم جعل <a href="%1$s">%2$s</a> مؤسس للمنتدى بنجاح.',
	'MANAGE_FOUNDERS'			=> 'إدارة مؤسسي المنتدى',

	'PROMOTE_FOUNDER'			=> 'الترقية إلى مؤسس',

	'USER_TO_FOUNDER'			=> 'عضو ليصبح مؤسس',
	'USER_TO_FOUNDER_EXPLAIN'	=> 'أدخل الإسم أو الرقم للعضو الذي تريد جعله مؤسساً للمنتدى',
));

?>
