<?php
/**
*
* @package Support Toolkit - SQL Query
* @version $Id: sql_query.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'NO_RESULTS'					=> 'لا يوجد نتائج',
	'NO_SQL_QUERY'					=> 'يجب عليك ادخال الإستعلام للتنفيذ',

	'QUERY_RESULT'					=> 'نتائج الإستعلام',

	'RUN_SQL_QUERY_EXPLAIN'			=> 'هنا يمكنك اضافة استعلام لقاعدة البيانات. هذا السكربت لا يقوم بحفظ نسخة احتياطية من قاعدة البيانات، وقد يتسبب اي استعلام خاطيء عن حدوث مشاكل بقاعدة البيانات. استخدمه على مسؤوليتك الخاصة.',
	'RUN_SQL_QUERY_TOOL_EXPLAIN'	=> 'هنا يمكنك تشغيل استعلام قواعد البيانات. يمكنك عرض النتائج إذا كانت موجودة.',

	'SHOW_RESULTS'					=> 'مشاهدة النتائج',
	'SQL_QUERY'						=> 'تشغيل استعلام قاعدة البيانات',
	'SQL_QUERY_EXPLAIN'				=> 'أدخل الإستعلام للتشغيل. السوابق phpbb_ إذا كانت مختلفة في قاعدة بياناتك او لم تكن موجوده، سيتم تغييرها آليا على حسب السوابق التي قمت بإختيارها في عملية تنصيب المنتدى.',
	'SQL_QUERY_LEGEND'				=> 'استعلام قاعدة البيانات',
	'SQL_QUERY_SUCCESS'				=> 'تم تشغيل استعلام قاعدة البيانات بنجاح.',
));

?>