<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id: database_cleaner.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_SUCCESS'			=> 'تم تعطيل المنتدى بنجاح !',

	'CONFIG_SETTINGS'				=> 'إعدادات الضبط',
	'CONFIG_UPDATE_SUCCESS'			=> 'تم تحديث الإعدادات بنجاح !',
	'CONTINUE'						=> 'استمرار',

	'DATABASE_CLEANER'				=> 'مُـنظف قاعدة البيانات',
	'DATABASE_CLEANER_EXTRA'		=> 'عناصر إضافية تم إضافتها بواسطة التعديلات. <strong>التأشير على المربع يعني أنه سيتم حذفه</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'أي حقول بلون خلفية أحمر مثل هذه هي عبارة عن عناصر مفقودة يجب إضافتها. <strong>التأشير على المربع يعني أنه سيتم إضافتها</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'مُنظف قاعدة البيانات أنتهى من عمل جميع المهام بنجاح ! <br /><br />الرجاء التأكد من عمل نسخة إحتياطية لقاعدة البيانات مرة أخرى.',
	'DATABASE_CLEANER_WARNING'		=> 'هذه الأداة تعمل بدون ضمانات , يجب التأكد من حفظ نسخة من قاعدة البيانات كُلها قبل استخدام هذه الأداة من أجل استعادتها في حالة فشلت العملية. <br /><br />قبل الإستمرار , تأكد من عمل نسخة إحتياطية من قاعدة البيانات !',
	'DATABASE_CLEANER_WELCOME'		=> 'مرحباً بك إلى أداة تنظيف قاعدة البيانات !<br /><br />هذه الأداة مُبرمجة لحذف الاعمدة , الصفوف , والجداول الإضافية من قاعدة البيانات والتي لم تكون موجودة عند عملية التثبيت الإفتراضي للمنتدى. وكذلك تقوم هذه الأداة بإضافة العناصر الناقصة لقاعدة البيانات والمطلوبة.<br /><br />لو أنت مُستعد , أنقر على زر الأستمرار لتشغيل أداة تنظيف قاعدة البيانات ( لاحظ بأنه سيتم تعطيل منتداك إلى أن يتم الإنتهاء من هذه العملية ).',
	'DATABASE_COLUMNS_SUCCESS'		=> 'تم تحديث أعمدة قاعدة البيانات بنجاح !',
	'DATABASE_TABLES'				=> 'جداول قاعدة البيانات',
	'DATABASE_TABLES_SUCCESS'		=> 'تم تحديث جداول قاعدة البيانات بنجاح !',
	'DATAFILE_NOT_FOUND'			=> 'لم يتمكن الـSTK من إيجاد ملف البيانات المطلوب لإصدار منتداك !',

	'ERROR'							=> 'خطأ',
	'EXTRA'							=> 'إضافي',

	'FINAL_STEP'					=> 'هذه آخر خطوة.<br /><br />سنقوم الآن بتفعيل منتداك وتنظيف الملفات المؤقتة.',

	'INSTRUCTIONS'					=> 'التعليمات',

	'MISSING'						=> 'ناقص',
	'MODULE_UPDATE_SUCCESS'			=> 'تم تحديث الموديلات بنجاح !',

	'NO_BOT_GROUP'					=> 'لا يُمكن إعادة ضبط الـBots , يوجد مجموعة Bot ناقصة.',

	'PERMISSION_SETTINGS'			=> 'خيارات التصاريح',
	'PERMISSION_UPDATE_SUCCESS'		=> 'تم تحديث إعدادات التصاريح بنجاح !',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'إصدار منتداك غير مدعوم ( أو بعض ملفات الـSTK ناقصة ).<br />يجب دعم إصدارات phpBB 3.0.0+ , لكن قد يأخذ هذا بعض الوقت بين إصدار نسخة جديدة من phpBB3 وتحديث هذه الأداة لدعم الإصدار الأحدث.',

	'QUIT'							=> 'إغلاق',

	'RESET_BOTS'					=> 'إعادة ضبط الـBots',
	'RESET_BOTS_EXPLAIN'			=> 'هل تريد إعادة ضبط قائمة الـbots إلى القائمة الإفتراضية ؟ سيتم حذف جميع الـbots الموجودة واستبدالها بالإفتراضي.',
	'RESET_BOT_SUCCESS'				=> 'تم إعادة ضبط الـbots بنجاح !',
	'RESET_MODULES'					=> 'إعادة ضبط الموديلات',
	'RESET_MODULES_EXPLAIN'			=> 'هل تريد إعادة ضبط الموديلات إلى الإفتراضي ؟ سيتم حذف جميع الموديلات الموجودة واستبدالها بالإفتراضي.',
	'RESET_MODULE_SUCCESS'			=> 'تم إعادة ضبط الموديلات بنجاح !',
	'ROWS'							=> 'الصفوف',

	'SUCCESS'						=> 'نجاح',

	'TYPE'							=> 'نوع',
));

?>